<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

   <script type="text/javascript">
   	
    let a=0;  // comprobar que el numero es mayor de 10

         a=parseInt(prompt("escribe un numero")); // coje el texto y lo combierte en numero el parseint
       
     if (a>10) {

         console.log("mayor que 10");


     }
        console.log("terminado");


   </script>

</head>
<body>
	
</body>
</html>